<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword translations to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword translations
 *  Topic    : Parts of speech
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 34
 *  Location : locale/en-utf8/d_speech.php
 *  Created  : 09 Jul 2004, 16:50
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Waseem A. Baobaid <shibamonline at yahoo.com>
 */
$lang['162'] = array('relative pronoun','rel.pron.');
$lang['161'] = array('prefix','pref.');
$lang['160'] = array('preposition','prep.');
$lang['142'] = array('interjection','int.');
$lang['087'] = array('participle','part.');
$lang['082'] = array('infinitive','infin.');
$lang['080'] = array('auxiliary verb','v.aux.');
$lang['079'] = array('transitive verb','v.tr.');
$lang['077'] = array('reflexive verb','v.refl.');
$lang['056'] = array('numeral','num.');
$lang['048'] = array('noun','n.');
$lang['047'] = array('suffix','suff.');
$lang['045'] = array('conjunction','conj.');
$lang['036'] = array('adjective','adj.');
$lang['032'] = array('adverb','adv.');
$lang['024'] = array('pronoun','pron.');
$lang['012'] = array('verb','v.');
/**
 * The end of translation file.
 */
?>